error.no-permission=\u00A7CYou don't have permission to access this command!
error.no-parameter-given=\u00A7CPlease provide additional info!
error.no-kit=\u00A76The kit "\u00A7C{0}\u00A7C" was not found!

list.display=\u00A77You have the follwing kits available: \u00A7Aavailable \u00A76cooldown
list.display.available=\u00A7A{0}
list.display.cooldown=\u00A76{0}

info.display.name=\u00A77Name: \u00A7A{0}
info.display.description=\u00A77Description: \u00A76{0}
info.display.cooldown=\u00A77Cooldown: \u00A76{0}
info.display.time-remaining=\u00A77Time remaining: \u00A76{0}
info.display.no-description=None available
info.display.no-cooldown=None
info.display.no-time-remaining=None

place.error.no-space=\u00A76You don't have enough space to receive this kit!
place.error.no-permissions=\u00A76You don't have the permission to get the kit "\u00A76{0}\u00A76"!
place.display.done=\u00A7AKit "\u00A76{0}\u00A7A" was placed in your inventory!

ignore.display.enable=\u00A7AKit "\u00A76{0}\u00A7A" was enabled!
ignore.error.already-enabled=\u00A7AKit "\u00A76{0}\u00A7A" is already enabled!
ignore.display.disable=\u00A7AKit "\u00A76{0}\u00A7A" was disabled!
ignore.error.already-disabled=\u00A7AKit "\u00A76{0}\u00A7A" is already disabled!

info.display.admin.name=\u00A77Name: \u00A7A{0}
info.display.admin.description=\u00A77Description: \u00A76{0} 
info.display.admin.source=\u00A77Source: \u00A76{0} 
info.display.admin.cooldown=\u00A77Cooldown: \u00A76{0}
info.display.admin.aliases=\u00A77Aliases: \u00A76{0}
info.display.admin.no-description=None available
info.display.admin.no-cooldown=None
info.display.admin.no-source=None
info.display.admin.no-aliases=None